package com.xhpc.order.dto;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author yuyang
 * @date 2022/5/13 14:31
 */
@Data
public class RateTime implements Serializable {
    /**
     * 开始时间
     */
    private String startTime;

    /**
     * 结束时间
     */
    private String endTime;

    /**
     * 服务费
     */
    private BigDecimal servicePrice;

    /**
     * 服务费
     */
    private BigDecimal powerPrice;

    private static final long serialVersionUID = 1L;


    public static void main(String[] args) {
        RateTime rateTime = new RateTime();
        rateTime.setStartTime("小红");
        RateTime rateTime1 = rateTime;
        rateTime1.setStartTime("阿飞");

        System.out.println("========"+rateTime.getStartTime());
    }
}
